{
	"RemapUnityFiles": 
	{
		"Module.Text3D.1.cpp.obj": [
			"Text3D.init.gen.cpp.obj",
			"Text3DActor.gen.cpp.obj",
			"Text3DCharacterBase.gen.cpp.obj",
			"Text3DCharacterExtensionBase.gen.cpp.obj",
			"Text3DCharacterTransform.gen.cpp.obj",
			"Text3DComponent.gen.cpp.obj",
			"Text3DDefaultCharacter.gen.cpp.obj",
			"Text3DDefaultCharacterExtension.gen.cpp.obj",
			"Text3DDefaultGeometryExtension.gen.cpp.obj"
		],
		"Module.Text3D.2.cpp.obj": [
			"Text3DDefaultLayoutExtension.gen.cpp.obj",
			"Text3DDefaultMaterialExtension.gen.cpp.obj",
			"Text3DDefaultRenderingExtension.gen.cpp.obj"
		],
		"Module.Text3D.3.cpp.obj": [
			"Text3DEffectExtensionBase.gen.cpp.obj",
			"Text3DEngineSubsystem.gen.cpp.obj",
			"Text3DExtensionBase.gen.cpp.obj",
			"Text3DGeometryExtensionBase.gen.cpp.obj",
			"Text3DLayoutEffectBase.gen.cpp.obj",
			"Text3DLayoutExtensionBase.gen.cpp.obj",
			"Text3DLayoutTransformEffect.gen.cpp.obj",
			"Text3DMaterialExtensionBase.gen.cpp.obj",
			"Text3DProjectSettings.gen.cpp.obj",
			"Text3DRendererBase.gen.cpp.obj",
			"Text3DRenderingExtensionBase.gen.cpp.obj",
			"Text3DStaticMeshesRenderer.gen.cpp.obj",
			"Text3DTypes.gen.cpp.obj",
			"PerModuleInline.gen.cpp.obj",
			"Text3DCharacterBase.cpp.obj",
			"Text3DCharacterTransform.cpp.obj",
			"Text3DDefaultCharacter.cpp.obj",
			"Text3DDefaultCharacterExtension.cpp.obj",
			"Text3DDefaultGeometryExtension.cpp.obj",
			"Text3DDefaultLayoutExtension.cpp.obj",
			"Text3DDefaultMaterialExtension.cpp.obj",
			"Text3DDefaultRenderingExtension.cpp.obj",
			"Text3DEffectExtensionBase.cpp.obj",
			"Text3DExtensionBase.cpp.obj",
			"Text3DLayoutTransformEffect.cpp.obj",
			"Text3DGlyph.cpp.obj",
			"Text3DGlyphArrangement.cpp.obj",
			"Text3DGlyphContour.cpp.obj",
			"Text3DGlyphContourList.cpp.obj",
			"Text3DGlyphData.cpp.obj",
			"Text3DGlyphLoader.cpp.obj"
		]
	}
}